require('chai').expect does not resolve

I am a newbie to JS and Webstorm...

Screenshot:

 

Webstorm 2018.2.5

 

package.json:

{
"name": "redacted-core",
"version": "1.0.0",
"description": "",
"main": "index.js",
"scripts": {
"test": "mocha"
},
"author": "",
"license": "ISC",
"devDependencies": {
"chai": "^4.2.0",
"mocha": "^5.2.0"
},
"dependencies": {
"winston": "^3.1.0"
}
}


3 comments

Thanks for the quick response...

 

It does help  :)

 

That said, would you know why most tutorials do not mention this npm install ?  Is this a Webstorm requirement ? 

0

Please sign in to leave a comment.